Subject: RE: Signals in B18
From: [email-masked] (Giovanni Maruzzelli)

12 May 1997 15:56:06 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Sergey Okhapkin <[email-masked]>
Original-cc: "[email-masked]" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Mon, 12 May 1997, Sergey Okhapkin wrote:

> Giovanni Maruzzelli wrote:
> > Hi there,
> > 
> > I'm having lot of troubles with signals. I mean, I would like to make my
> > apps react to signal like SIGTERM, SIGHUP, SIGKILL.
> > 
> > I've had no success, so far.
> > 
> > Particularly, I would like the parent signaled by the user, after that the
> > parent signaling childs (the normal way to manage server that spawn
> > itself).
> > 
> 
> These signals are supported on NT only. 
> 
> -- 
> Sergey Okhapkin
> Moscow, Russia
> Looking for a job.
> 
> 
Hi Sergey,

I forgot to say that I use NT 4.0 no service pack

ciao,

-giovanni

          ***********************************************
          *                                             *
          *                                             *
          *    MATRICE srl                              *
          *    Information Technology Solutions         *
          *                                             *
          *    Giovanni Maruzzelli                      *
          *                                             *
          *                                             *
          *                                             *
          *    [email-masked]                        *
          *    http://www.matrice.it                    *
          ***********************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".